This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 123268 (FC3Target)

Summary: FC3 Target Tracker
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: distributionAssignee: Warren Togami <wtogami>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: barryn, byte, dgunchev, k.georgiou, mitr, notting, p.van.egdom
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-12 14:36:16 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 49264, 50830, 57507, 57508, 61505, 64834, 71339, 74143, 75192, 77045, 78802, 83720, 85766, 86143, 86157, 86188, 90158, 91331, 91332, 91933, 99156, 101065, 103161, 103364, 106572, 107393, 107464, 109264, 109738, 110373, 110812, 111008, 114419, 114534, 114878, 115458, 115627, 115643, 115658, 115665, 115703, 115705, 115733, 115748, 115813, 115980, 115990, 116031, 116079, 116091, 116096, 116124, 116166, 116244, 116280, 116334, 116369, 116407, 116478, 116640, 116766, 116795, 116853, 116891, 116920, 117000, 117001, 117029, 117054, 117071, 117076, 117186, 117278, 117382, 117405, 117415, 117461, 117498, 117500, 117575, 117614, 117661, 117756, 117768, 118001, 118059, 118061, 118165, 118205, 118352, 118410, 118456, 118530, 118678, 118682, 118717, 118790, 118811, 118832, 118992, 118995, 119094, 119099, 119103, 119121, 119263, 119288, 119330, 119428, 119439, 119471, 119477, 119480, 119541, 119564, 119576, 119646, 119659, 119688, 119699, 119708, 119766, 119784, 119792, 119794, 119795, 119798, 119799, 119801, 119802, 119806, 119807, 119954, 119965, 119966, 119983, 120054, 120060, 120077, 120164, 120168, 120171, 120172, 120252, 120281, 120474, 120515, 120519, 120526, 120605, 120772, 120776, 121117, 121153, 121154, 121167, 121168, 121173, 121215, 121742, 121998, 122011, 122113, 122128, 122211, 122563, 122600, 122662, 122745, 122815, 122850, 122851, 122869, 122994, 123284, 123524, 123537, 123643, 123650, 123914, 123957, 124232, 124243, 124597, 124890, 125004, 125190, 125278, 125279, 125300, 125379, 125407, 125415, 125421, 125426, 125496, 125529, 125589, 125772, 125779, 125845, 125846, 125847, 125849, 125852, 125855, 125862, 125907, 125982, 125990, 126024, 126053, 126330, 126377, 126509, 126534, 126593, 126595, 126596, 126647, 126654, 126656, 126724, 126972, 127039, 127050, 127095, 127191, 127207, 127224, 127225, 127411, 127446, 127447, 127448, 127487, 127499, 127513, 127553, 127687, 127714, 127746, 127755, 127816, 127819, 127884, 127892, 127900, 127914, 127922, 127964, 127986, 127987, 127988, 128001, 128003, 128013, 128021, 128025, 128068, 128093, 128105, 128112, 128137, 128140, 128154, 128185, 128189, 128249, 128292, 128322, 128330, 128351, 128354, 128382, 128413, 128416, 128417, 128451, 128454, 128543, 128546, 128552, 128599, 128629, 128709, 128721, 128780, 128784, 128834, 128841, 128850, 128861, 128875, 128877, 128902, 128905, 128908, 128916, 128918, 128919, 128974, 129000, 129014, 129057, 129059, 129076, 129096, 129099, 129120, 129133, 129181, 129218, 129221, 129245, 129246, 129269, 129328, 129380, 129393, 129402, 129432, 129433, 129453, 129460, 129461, 129489, 129490, 129494, 129506, 129517, 129518, 129519, 129532, 129547, 129548, 129561, 129582, 129585, 129593, 129606, 129621, 129627, 129631, 129635, 129638, 129651, 129656, 129658, 129667, 129668, 129671, 129673, 129684, 129699, 129706, 129764, 129771, 129779, 129785, 129795, 129803, 129822, 129829, 129833, 129835, 129836, 129844, 129849, 129860, 129873, 129877, 129893, 129909, 129920, 129921, 129926, 129930, 129935, 129936, 129940, 129943, 129954, 129955, 129959, 129962, 129966, 129976, 129977, 129978, 129979, 129999, 130008, 130029, 130094, 130095, 130100, 130102, 130114, 130117, 130159, 130161, 130162, 130175, 130178, 130197, 130200, 130201, 130202, 130206, 130216, 130220, 130239, 130240, 130250, 130276, 130281, 130295, 130317, 130327, 130328, 130340, 130350, 130351, 130359, 130393, 130404, 130407, 130409, 130417, 130440, 130461, 130462, 130463, 130468, 130471, 130473, 130476, 130501, 130506, 130522, 130524, 130537, 130544, 130555, 130558, 130561, 130567, 130572, 130573, 130574, 130575, 130576, 130582, 130583, 130588, 130589, 130596, 130606, 130614, 130619, 130620, 130626, 130627, 130640, 130652, 130678, 130692, 130726, 130734, 130738, 130755, 130777, 130779, 130802, 130808, 130809, 130811, 130840, 130841, 130850, 130863, 130866, 130882, 130887, 130888, 130944, 130954, 130967, 130970, 130973, 130991, 130992, 131021, 131043, 131069, 131085, 131090, 131092, 131112, 131113, 131129, 131130, 131154, 131166, 131173, 131187, 131195, 131199, 131200, 131204, 131213, 131220, 131232, 131242, 131268, 131270, 131272, 131273, 131275, 131276, 131277, 131278, 131279, 131280, 131281, 131285, 131286, 131288, 131289, 131291, 131294, 131304, 131305, 131311, 131325, 131326, 131334, 131335, 131337, 131347, 131350, 131352, 131362, 131368, 131374, 131383, 131396, 131415, 131434, 131484, 131487, 131488, 131491, 131498, 131505, 131527, 131532, 131560, 131573, 131583, 131589, 131596, 131626, 131627, 131629, 131643, 131646, 131648, 131650, 131667, 131670, 131673, 131688, 131691, 131696, 131699, 131701, 131706, 131707, 131708, 131728, 131767, 131780, 131783, 131811, 131812, 131813, 131816, 131817, 131818, 131823, 131824, 131826, 131828, 131830, 131832, 131835, 131836, 131839, 131840, 131841, 131842, 131843, 131848, 131867, 131875, 131883, 131892, 131904, 131932, 131952, 131953, 131968, 131971, 132007, 132038, 132040, 132044, 132045, 132048, 132065, 132097, 132108, 132121, 132160, 132167, 132213, 132225, 132239, 132284, 132290, 132298, 132303, 132321, 132352, 132354, 132357, 132360, 132361, 132369, 132372, 132385, 132392, 132397, 132405, 132408, 132409, 132411, 132424, 132431, 132432, 132436, 132442, 132444, 132485, 132489, 132495, 132504, 132510, 132518, 132521, 132540, 132572, 132595, 132620, 132622, 132623, 132631, 132633, 132665, 132690, 132707, 132708, 132709, 132710, 132719, 132732, 132738, 132743, 132756, 132757, 132768, 132779, 132793, 132799, 132846, 132865, 132866, 132871, 132872, 132874, 132875, 132876, 132877, 132879, 132883, 132884, 132887, 132898, 132901, 132904, 132916, 132917, 132934, 132936, 132940, 132941, 132950, 132954, 132961, 132963, 132964, 132965, 132985, 132987, 133001, 133008, 133036, 133058, 133064, 133067, 133078, 133082, 133083, 133096, 133101, 133128, 133131, 133154, 133158, 133159, 133168, 133186, 133205, 133212, 133231, 133234, 133249, 133272, 133276, 133316, 133335, 133337, 133352, 133361, 133373, 133374, 133375, 133379, 133382, 133395, 133425, 133443, 133446, 133450, 133458, 133476, 133482, 133485, 133487, 133503, 133505, 133526, 133529, 133535, 133536, 133564, 133602, 133618, 133635, 133636, 133645, 133657, 133665, 133670, 133680, 133683, 133684, 133694, 133696, 133710, 133713, 133716, 133717, 133724, 133730, 133738, 133739, 133740, 133741, 133742, 133744, 133749, 133752, 133756, 133767, 133779, 133790, 133793, 133797, 133798, 133825, 133832, 133838, 133843, 133850, 133856, 133889, 133893, 133894, 133898, 133934, 133943, 133955, 133961, 133962, 133966, 133986, 133998, 133999, 134006, 134026, 134027, 134034, 134036, 134047, 134056, 134058, 134060, 134062, 134064, 134065, 134067, 134068, 134070, 134076, 134086, 134094, 134129, 134140, 134174, 134187, 134190, 134239, 134262, 134284, 134303, 134312, 134322, 134328, 134349, 134370, 134387, 134389, 134404, 134408, 134414, 134424, 134434, 134439, 134457, 134474, 134494, 134503, 134505, 134507, 134525, 134532, 134544, 134602, 134623, 134641, 134654, 134662, 134665, 134674, 134694, 134695, 134696, 134699, 134700, 134704, 134758, 134778, 134783, 134788, 134803, 134805, 134833, 134834, 134910, 134914, 134922, 134924, 134934, 134949, 134950, 134956, 134958, 134961, 134963, 134967, 134969, 134980, 134991, 134993, 135021, 135028, 135033, 135036, 135037, 135039, 135050, 135061, 135063, 135064, 135090, 135100, 135101, 135170, 135171, 135188, 135195, 135212, 135226, 135245, 135263, 135275, 135291, 135312, 135338, 135339, 135341, 135342, 135343, 135345, 135348, 135349, 135350, 135351, 135353, 135361, 135377, 135383, 135410, 135423, 135434, 135449, 135464, 135503, 135504, 135533, 135534, 135547, 135568, 135619, 135622, 135644, 135647, 135651, 135655, 135668, 135694, 135770, 135772, 135814, 135832, 135905, 135977, 135987, 136005, 136046, 136048, 136049, 136098, 136123, 136191, 136214, 136232, 136299, 136381, 136488, 136623, 136814, 136930, 136947, 136992, 136997, 137024, 137074, 140081    
Bug Blocks:    

Description Warren Togami 2004-05-15 01:10:36 EDT
Description of problem:
This is the tracking bug for FC3 target items.  We will use this
tracker exclusively until the FC3 Test releases, when it becomes clear
which bugs are blockers.
Comment 1 Aleksey Nogin 2004-05-18 12:20:36 EDT
Nominating:

[Bug 21482] [patch] "keep" setting does not persist when device comes
back. (kudzu)
[Bug 35236] RFE: Anaconda should display a list of mirrors for
FTP/HTTP installs
[Bug 90952] rpm --import of a keyfile with signatures results in bad
gpg-pubkey database entry
[Bug 104767] RFE: please include ACPI compatible software suspend support
[Bug 116091] Synaptics touchpad need to be supported.
Comment 2 Alan Cox 2004-06-21 11:41:22 EDT
ACPI suspend depends on huge amounts of upstream work 8(
Comment 3 Bill Nottingham 2004-07-30 15:52:05 EDT
Migrating bugs from FC2 blocker list. Duck and cover. :)
Comment 4 Bill Nottingham 2004-08-11 16:38:53 EDT
And from the FC2 target list.
Comment 5 David Woodhouse 2004-08-27 11:59:09 EDT
Can I migrate bugs from #121179 too?

Specifically #129331, #130888, #130473 and #122113 if not all of them.
Comment 6 Bill Nottingham 2004-08-27 12:19:37 EDT
Sure, those four look fine.
Comment 7 Bill Nottingham 2004-11-12 14:36:16 EST
Closing.